Page 11 of 11 FirstFirst ... 91011
Results 101 to 108 of 108

Thread: I upgraded, and now I have this error...

  1. #101
    Join Date
    Oct 2017
    Beans
    2

    Re: I upgraded, and now I have this error...

    I was running Banshee quite happily on 16.04.

    I just upgraded ubuntu to 17.04 and now Banshee won't play anything. It doesn't seem to matter what I click on, it just sits there on Idle!

    I know a bit of unix but I am pretty much of an ubuntu novice, so I have no idea how to fix this.

    I tried uninstalling and reinstalling Banshee but that makes no difference.

  2. #102
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    12,979
    Distro
    Lubuntu 18.04 Bionic Beaver

    Re: I upgraded, and now I have this error...

    Is Ubuntu 17.04 your final destination? It's only supported through January.
    Bringing old hardware back to life. About problems due to upgrading.
    Please visit Quick Links -> Unanswered Posts.
    Don't use this space for a list of your hardware. It only creates false hits in the search engines.

  3. #103
    Join Date
    Feb 2018
    Beans
    6

    Exclamation Re: I upgraded, and now I have this error...

    Hi,

    since the last full update (07/02/2018), all video players in Lubuntu stopped working. Not sure but I think I started from Lubuntu 14.04 LTS and install updates regularly.

    Neither VLC nor Gnome MPlayer plays any video: they just crash and exit when I load and press play on a simple mp4 video file that was played previously without any problem.

    Tried reinstalling the players, but it seems to be a Lubuntu problem.


    When can I expect a hotfix for this serious defect?
    Last edited by bacizone; February 7th, 2018 at 09:35 PM.

  4. #104
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    12,979
    Distro
    Lubuntu 18.04 Bionic Beaver

    Re: I upgraded, and now I have this error...

    We don't know yet if it's a defect or not.

    Please try a live boot of Lubuntu 17.10.1 and see if there is any difference.
    Bringing old hardware back to life. About problems due to upgrading.
    Please visit Quick Links -> Unanswered Posts.
    Don't use this space for a list of your hardware. It only creates false hits in the search engines.

  5. #105
    Join Date
    Feb 2018
    Beans
    6

    Re: I upgraded, and now I have this error...


  6. #106
    Join Date
    Jun 2011
    Beans
    2

    Re: I upgraded, and now I have this error...

    I've upgraded from 17.10 to 18.04 today, and now when I try to log in to my account, login screen reappears.

    I can login using gnome-shell, and I've created another user to see if I can login as another user, and it seems to be working.

    Thanks in advance.

  7. #107
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    12,979
    Distro
    Lubuntu 18.04 Bionic Beaver

    Re: I upgraded, and now I have this error...

    If user settings have been damaged during the upgrade a situation like this can happen.
    I think you found a good solution: Just use another user name for the future. Often easier than trying to fix the damaged settings.

    When you some day are switching to a new release I suggest a fresh install and not an upgrade.
    Bringing old hardware back to life. About problems due to upgrading.
    Please visit Quick Links -> Unanswered Posts.
    Don't use this space for a list of your hardware. It only creates false hits in the search engines.

  8. #108
    Join Date
    Jun 2011
    Beans
    2

    Re: I upgraded, and now I have this error...

    Sorry, it's a bit late but thanks for the help. I already did a fresh install back then, and did not check here.

Page 11 of 11 FirstFirst ... 91011

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •